## django-sass 1.1.0

=== testproject/requirements.txt ===
-e ../ # django-sass locally
django

## django-sass 1.0.0

=== debian/changelog ===
django-sass (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 17:03:54 +0000

django-sass (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Nov 2020 12:42:12 +0100

django-sass (1.0.0-1) unstable; urgency=low

  * Initial release.
  * This package is required by OmniDB.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Nov 2020 17:26:22 +0100

=== debian/control ===
Source: django-sass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/django-sass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sass
Homepage: https://github.com/coderedcorp/django-sass

Package: python3-django-sass
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simplest way to use Sass with Django
 The module is the absolute simplest way to use Sass with Django. Pure Python,
 minimal dependencies, and no special configuration required. django-sass only
 depends on libsass.
 .
 Other packages such as django-libsass and django-sass-processor, while nice
 packages, require django-compressor which itself depends on several other
 packages that require compilation to install.
 .
  * If you simply want to use Sass in development without installing a web of
    unwanted dependencies, then django-sass is for you.
  * If you don't want to deploy any processors or compressors to your
    production server, then django-sass is for you.
  * If you don't want to change the way you reference and serve static files,
    then django-sass is for you.
  * And if you want the absolute simplest installation and setup possible for
    doing Sass, django-sass is for you too.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/coderedcorp/django-sass/releases .*/v(.*).tar.gz

## django-sass 1.1.0

=== debian/changelog ===
django-sass (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 11:22:49 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
  python3-pytest-runner,

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = django-sass

override_dh_auto_test:
	# ignore for now

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/coderedcorp/django-sass/tags .*/v(.*).tar.gz
